## cisco-torch 0.4b

=== debian/changelog ===
cisco-torch (0.4b-1kali6) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * Remove double spaces from Description
  * Update email address
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * Add d/watch pointing to foreni git.
  * Update standards version to 4.6.2, no changes needed.
  * Override fixperms to correct permissions on db file.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 19 Feb 2023 13:41:54 -0600

cisco-torch (0.4b-1kali5) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 15 Oct 2020 17:05:53 +0200

cisco-torch (0.4b-1kali4) kali; urgency=low

  * Edited install to fix usage output (Closes: 0001254)

 -- Devon Kearns <dookie@kali.org>  Tue, 20 May 2014 11:59:24 -0600

cisco-torch (0.4b-1kali3) kali; urgency=low

  * Removed desktop file

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 20:12:03 -0500

cisco-torch (0.4b-1kali2) kali; urgency=low

  * Updated desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 07:45:38 -0500

cisco-torch (0.4b-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 16:41:51 -0700

cisco-torch (0.4b-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 07 Nov 2012 15:04:51 -0700
