=== debian/control ===
Source: cisco-torch
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Mati Aharoni <muts@kali.org>,
           Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Vcs-Git: https://gitlab.com/kalilinux/packages/cisco-torch.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/cisco-torch

Package: cisco-torch
Architecture: all
Depends: ${misc:Depends}, perl, libnet-telnet-perl, libnet-ssh2-perl, libnet-snmp-perl
Description: Cisco device scanner
 The main feature that makes cisco-torch different from
 similar tools is the extensive use of forking to launch
 multiple scanning processes on the background for maximum
 scanning efficiency. Also, it uses several methods of
 application layer fingerprinting simultaneoulsy, if needed.
 We wanted something fast to discover remote Cisco hosts
 running Telnet, SSH, Web, NTP, TFTP and SNMP services and
 launch dicitionary attacks against the services discovered,
 including SNMP community attack (you would like the
 community.txt list :-) and TFTP servers (configuration
 file name bruteforcing with following config leeching). The
 tool can also get device configurationfiles automatically
 if SNMP RW community is found.
