=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

override_dh_auto_install:
	dh_installdirs
	install cisco-torch.pl $(CURDIR)/debian/cisco-torch/usr/bin/cisco-torch

override_dh_fixperms:
	dh_fixperms
	find debian -name '*.db' -exec chmod 0644 {} +
